[Frage] wec_map - unter welchen Typo3-Versionen läuft das? TYPO3-Version: -

  • Que1984 Que1984
    T3PO
    0 x
    17 Beiträge
    0 Hilfreiche Beiträge
    11. 10. 2013, 11:40

    Guten Tag,

    für ein neues Webprojekt wollen wir für einen Kunden eine Karte einbinden, auf der wir mehrere Marker individuell setzen können (verschiedene Standorte). Ich bin jetzt soweit gekommen, dass "wec_map" dafür wohl am ehesten/besten geeignet ist.
    Allerdings hab ich nirgendwo eine Info gefunden, unter welchen Typo3-Version wec_map läuft.
    Hier im Forum habens die meisten auf 4.2 aufgesetzt...
    4.7 läuft ja jetzt der "suppport" aus...4.7 oder 6.1 wären die Versionen die wir bevorzugen würden.

    Kann jemand was zu sagen, ob das unter 6.1 oder 4.7 funktioniert?

    Danke für Eure Antworten.
    Mit besten Grüßen
    -Que-


  • 1
  • 1